Debian Bug report logs - #677686
clamav-daemon: please relabel the /run directory for SE Linux

version graph

Package: clamav-daemon; Maintainer for clamav-daemon is ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>; Source for clamav-daemon is src:clamav.

Reported by: Russell Coker <russell@coker.com.au>

Date: Sat, 16 Jun 2012 03:54:01 UTC

Severity: normal

Found in version clamav/0.97.3+dfsg-2.2

Fixed in versions clamav/0.97.5+dfsg-2, clamav/0.97.5+dfsg-3~squeeze1

Done: Scott Kitterman <scott@kitterman.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Sat, 16 Jun 2012 03:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russell Coker <russell@coker.com.au>:
New Bug report received and forwarded. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Sat, 16 Jun 2012 03:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Russell Coker <russell@coker.com.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: clamav-daemon: please relabel the /run directory for SE Linux
Date: Sat, 16 Jun 2012 13:51:32 +1000
Package: clamav-daemon
Version: 0.97.3+dfsg-2.2
Severity: normal

Please apply a patch like the following to label the /run directory for
SE Linux.


--- /etc/init.d/clamav-daemon.orig	2012-06-16 02:12:56.000844605 +0000
+++ /etc/init.d/clamav-daemon	2012-06-16 02:13:22.648848190 +0000
@@ -204,6 +204,7 @@
   [ -n "$User" ] || User=clamav
   mkdir -p -m 0755 "$DIR"
   chown "$User" "$DIR"
+  [ -x /sbin/restorecon ] && /sbin/restorecon "$DIR"
 }
 
 # Debconf Functions




Information forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Sat, 16 Jun 2012 04:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Kitterman <debian@kitterman.com>:
Extra info received and forwarded to list. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Sat, 16 Jun 2012 04:09:04 GMT) Full text and rfc822 format available.

Message #10 received at 677686@bugs.debian.org (full text, mbox):

From: Scott Kitterman <debian@kitterman.com>
To: Russell Coker <russell@coker.com.au>, 677686@bugs.debian.org
Subject: Re: [Pkg-clamav-devel] Bug#677686: clamav-daemon: please relabel the /run directory for SE Linux
Date: Sat, 16 Jun 2012 00:06:09 -0400
When you say "like the following", do you mean "exactly the following is 
correct, known to work, and in my opinion as one of Debian's SE Linux experts 
something you should apply" or "something sort of like this, but I didn't 
think about it enough to know if this is really right"?




Information forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Sat, 16 Jun 2012 05:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to russell@coker.com.au:
Extra info received and forwarded to list. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Sat, 16 Jun 2012 05:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 677686@bugs.debian.org (full text, mbox):

From: Russell Coker <russell@coker.com.au>
To: Scott Kitterman <debian@kitterman.com>
Cc: 677686@bugs.debian.org
Subject: Re: [Pkg-clamav-devel] Bug#677686: clamav-daemon: please relabel the /run directory for SE Linux
Date: Sat, 16 Jun 2012 15:04:47 +1000
On Sat, 16 Jun 2012, Scott Kitterman <debian@kitterman.com> wrote:
> When you say "like the following", do you mean "exactly the following is
> correct, known to work, and in my opinion as one of Debian's SE Linux
> experts something you should apply" or "something sort of like this, but I
> didn't think about it enough to know if this is really right"?

The patch that I sent works on one of my systems.  As far as SE Linux goes 
it's perfect.

But if your idea of what is good style for shell coding differs from mine then 
feel free to change it in some way.

-- 
My Main Blog         http://etbe.coker.com.au/
My Documents Blog    http://doc.coker.com.au/




Information forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Sat, 16 Jun 2012 05:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Kitterman <scott@kitterman.com>:
Extra info received and forwarded to list. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Sat, 16 Jun 2012 05:21:03 GMT) Full text and rfc822 format available.

Message #20 received at 677686@bugs.debian.org (full text, mbox):

From: Scott Kitterman <scott@kitterman.com>
To: russell@coker.com.au, 677686@bugs.debian.org
Subject: Re: [Pkg-clamav-devel] Bug#677686: clamav-daemon: please relabel the /run directory for SE Linux
Date: Sat, 16 Jun 2012 01:18:33 -0400
[Message part 1 (text/plain, inline)]
Thanks for the clarification.

This, unfortunately, came after I uploaded 0.97.5 today.  Since it's got 
security bug fixes in it, I particularly don't want to do anything I don't have 
to that delays it getting into Testing.  I'll try and take another pass at 
bugs after that.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Tue, 19 Jun 2012 01:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Kitterman <debian@kitterman.com>:
Extra info received and forwarded to list. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Tue, 19 Jun 2012 01:33:06 GMT) Full text and rfc822 format available.

Message #25 received at 677686@bugs.debian.org (full text, mbox):

From: Scott Kitterman <debian@kitterman.com>
To: 677686@bugs.debian.org, Russell Coker <russell@coker.com.au>
Subject: Proposed change in common function make_dir
Date: Mon, 18 Jun 2012 21:29:45 -0400
[Message part 1 (text/plain, inline)]
Your proposed change will do the same change for clamav-freshclam and clamav-
milter.  Is that desirable or should we move your addition outside the common 
function?
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#677686; Package clamav-daemon. (Tue, 19 Jun 2012 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to russell@coker.com.au:
Extra info received and forwarded to list. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Tue, 19 Jun 2012 01:36:03 GMT) Full text and rfc822 format available.

Message #30 received at 677686@bugs.debian.org (full text, mbox):

From: Russell Coker <russell@coker.com.au>
To: Scott Kitterman <debian@kitterman.com>
Cc: 677686@bugs.debian.org
Subject: Re: Proposed change in common function make_dir
Date: Tue, 19 Jun 2012 11:32:34 +1000
On Tue, 19 Jun 2012, Scott Kitterman <debian@kitterman.com> wrote:
> Your proposed change will do the same change for clamav-freshclam and
> clamav- milter.  Is that desirable or should we move your addition outside
> the common function?

restorecon will never do any harm.  So running it more than it's needed, 
running it twice, etc doesn't matter at all.

When in doubt it's best to run it.  You wouldn't want to run it a million 
times, but running it twice instead of once in the init script won't slow 
things down in any way that makes a statistically significant difference to 
the boot process.

-- 
My Main Blog         http://etbe.coker.com.au/
My Documents Blog    http://doc.coker.com.au/




Added tag(s) pending. Request was from Scott Kitterman <scott@kitterman.com> to control@bugs.debian.org. (Tue, 19 Jun 2012 03:15:03 GMT) Full text and rfc822 format available.

Reply sent to Scott Kitterman <scott@kitterman.com>:
You have taken responsibility. (Tue, 19 Jun 2012 05:36:13 GMT) Full text and rfc822 format available.

Notification sent to Russell Coker <russell@coker.com.au>:
Bug acknowledged by developer. (Tue, 19 Jun 2012 05:36:13 GMT) Full text and rfc822 format available.

Message #37 received at 677686-close@bugs.debian.org (full text, mbox):

From: Scott Kitterman <scott@kitterman.com>
To: 677686-close@bugs.debian.org
Subject: Bug#677686: fixed in clamav 0.97.5+dfsg-2
Date: Tue, 19 Jun 2012 05:32:15 +0000
Source: clamav
Source-Version: 0.97.5+dfsg-2

We believe that the bug you reported is fixed in the latest version of
clamav, which is due to be installed in the Debian FTP archive:

clamav-base_0.97.5+dfsg-2_all.deb
  to main/c/clamav/clamav-base_0.97.5+dfsg-2_all.deb
clamav-daemon_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/clamav-daemon_0.97.5+dfsg-2_i386.deb
clamav-dbg_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/clamav-dbg_0.97.5+dfsg-2_i386.deb
clamav-docs_0.97.5+dfsg-2_all.deb
  to main/c/clamav/clamav-docs_0.97.5+dfsg-2_all.deb
clamav-freshclam_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/clamav-freshclam_0.97.5+dfsg-2_i386.deb
clamav-milter_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/clamav-milter_0.97.5+dfsg-2_i386.deb
clamav-testfiles_0.97.5+dfsg-2_all.deb
  to main/c/clamav/clamav-testfiles_0.97.5+dfsg-2_all.deb
clamav_0.97.5+dfsg-2.diff.gz
  to main/c/clamav/clamav_0.97.5+dfsg-2.diff.gz
clamav_0.97.5+dfsg-2.dsc
  to main/c/clamav/clamav_0.97.5+dfsg-2.dsc
clamav_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/clamav_0.97.5+dfsg-2_i386.deb
libclamav-dev_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/libclamav-dev_0.97.5+dfsg-2_i386.deb
libclamav6_0.97.5+dfsg-2_i386.deb
  to main/c/clamav/libclamav6_0.97.5+dfsg-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677686@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Kitterman <scott@kitterman.com> (supplier of updated clamav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Jun 2012 20:32:06 -0400
Source: clamav
Binary: clamav-base clamav-docs clamav-dbg clamav libclamav-dev libclamav6 clamav-daemon clamav-testfiles clamav-freshclam clamav-milter
Architecture: source all i386
Version: 0.97.5+dfsg-2
Distribution: unstable
Urgency: medium
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Changed-By: Scott Kitterman <scott@kitterman.com>
Description: 
 clamav     - anti-virus utility for Unix - command-line interface
 clamav-base - anti-virus utility for Unix - base package
 clamav-daemon - anti-virus utility for Unix - scanner daemon
 clamav-dbg - debug symbols for ClamAV
 clamav-docs - anti-virus utility for Unix - documentation
 clamav-freshclam - anti-virus utility for Unix - virus database update utility
 clamav-milter - anti-virus utility for Unix - sendmail integration
 clamav-testfiles - anti-virus utility for Unix - test files
 libclamav-dev - anti-virus utility for Unix - development files
 libclamav6 - anti-virus utility for Unix - library
Closes: 677686 678019
Changes: 
 clamav (0.97.5+dfsg-2) unstable; urgency=medium
 .
   * Medium urgency due to security fixes
   * Update debian/clamav-base.postinst.in to test for the existence of the
     actual .cvd files before trying to install them and not just the directory
     they should be in (Closes: #678019)
   * Remove /var/run/clamav on purge (LP: #829945)
     - Thanks to Imre Gergely for the patch
   * Add call to /sbin/restorecon in debian/common_functions make_directory to
     to label the /run directory for SE Linux (Closes: #677686)
     - Thanks to Russell Coker for the patch
   * Remove obsolete reference to clamav-data package in clamav-daemon init log
     failure message
Checksums-Sha1: 
 1d11d93c6ed85c22507d97830ecaea6351cd088b 1933 clamav_0.97.5+dfsg-2.dsc
 0a0be1f32f458c0e05fe3c59f37d17caa240a46b 292166 clamav_0.97.5+dfsg-2.diff.gz
 401b0daa371203a265a6774601d9519a89bb069d 307278 clamav-base_0.97.5+dfsg-2_all.deb
 4f25d1a751429db169f4fe3ba38ca5f0909396d6 5260756 clamav-testfiles_0.97.5+dfsg-2_all.deb
 2a7ea055ef6fcca91920cd0830d7eab6398dfdc5 1296462 clamav-docs_0.97.5+dfsg-2_all.deb
 d0662c3efe8cb7245802496d276e55047a91a5b7 4374002 libclamav6_0.97.5+dfsg-2_i386.deb
 02f767928acc18319884a8397503d69ebe73b7f4 334110 clamav_0.97.5+dfsg-2_i386.deb
 32733cbfcb23fa030611d284d203ece0c00ef04a 427676 clamav-daemon_0.97.5+dfsg-2_i386.deb
 1c725e124c9952bab86a5b10bd6058f9aa010762 320588 clamav-freshclam_0.97.5+dfsg-2_i386.deb
 9770a5ae8e781ce3b309223d672873ed4cbcf23a 357592 clamav-milter_0.97.5+dfsg-2_i386.deb
 8b5e909b699cc4d55fe4f597ef7b2e9c92f659f2 220228 libclamav-dev_0.97.5+dfsg-2_i386.deb
 4309083184dd183f1eed13b92e517eb14c08c9bd 36143498 clamav-dbg_0.97.5+dfsg-2_i386.deb
Checksums-Sha256: 
 bf17015f6b9b4ae300d89199aaf6c28d26e80dfe14e191613bae916a3a861157 1933 clamav_0.97.5+dfsg-2.dsc
 bc2ce089e114be2249b00bb6e8639bcdd83914e92ff2a0ac4c000c1fc68b9862 292166 clamav_0.97.5+dfsg-2.diff.gz
 ee32af07b6a1f5368a7f076be4e2bf857e772f1d9e89e431269cfeeec09ce71d 307278 clamav-base_0.97.5+dfsg-2_all.deb
 2b78679667485c2991499e83cd5ba58d4503fc274b74a3bbf9dd8feb9f9df60a 5260756 clamav-testfiles_0.97.5+dfsg-2_all.deb
 51fbdecd567cad41745e114229f64217650ab152a6c8aefd43145c8983bd01ce 1296462 clamav-docs_0.97.5+dfsg-2_all.deb
 97a5cdcb12f27d0eea4d2720b711c2a92c6e59ca2e0077e41d733b251fa4d2ff 4374002 libclamav6_0.97.5+dfsg-2_i386.deb
 a959368bc1f8dabcb30c3125654a9f5b40b76424b2854cb59ef817ab6e6cf978 334110 clamav_0.97.5+dfsg-2_i386.deb
 c2618e07d44abb5ed2353a0c9e34ce61f52d07f1b064083678428530aac993c0 427676 clamav-daemon_0.97.5+dfsg-2_i386.deb
 3e0eef54b146896390d7cb04245249e7eb25c463dc4de38297cb3d125304a746 320588 clamav-freshclam_0.97.5+dfsg-2_i386.deb
 5e7ad5d355a9e893bd075b1091e5442715a5202b07382f3fbe89e478a791ee70 357592 clamav-milter_0.97.5+dfsg-2_i386.deb
 0c6d8291a29f774980d3491f99a64b77bccce221da611b9ae5c90916ee492913 220228 libclamav-dev_0.97.5+dfsg-2_i386.deb
 654d7f8c26f06ac078445ee92fdfaf1d9f8be07fc42b4d484562a00f9119d89a 36143498 clamav-dbg_0.97.5+dfsg-2_i386.deb
Files: 
 73451a3b77b17468e9478b6729c3369c 1933 utils optional clamav_0.97.5+dfsg-2.dsc
 6ce18659821ad929674a20dbdc0f4053 292166 utils optional clamav_0.97.5+dfsg-2.diff.gz
 94fe9aa36bcb32eab3987546763bdcf7 307278 utils optional clamav-base_0.97.5+dfsg-2_all.deb
 29ff8b9fe35776320b90f029b798401b 5260756 utils optional clamav-testfiles_0.97.5+dfsg-2_all.deb
 901eb7fd6038a981380f9da72e33aafa 1296462 doc optional clamav-docs_0.97.5+dfsg-2_all.deb
 ca98f6b26fbd9787b9997e03333d7aea 4374002 libs optional libclamav6_0.97.5+dfsg-2_i386.deb
 55deb220ea1dbbd9ab4fbb3774a8a5e3 334110 utils optional clamav_0.97.5+dfsg-2_i386.deb
 fd3078b348f713cddea0590073a1e616 427676 utils optional clamav-daemon_0.97.5+dfsg-2_i386.deb
 221548fcba9c00cc5e84bccab0a09aaf 320588 utils optional clamav-freshclam_0.97.5+dfsg-2_i386.deb
 6666e576ed3397e4ad05781d6eaa2ec6 357592 utils extra clamav-milter_0.97.5+dfsg-2_i386.deb
 49176842fcfb81a8e5371766ebbd91ee 220228 libdevel optional libclamav-dev_0.97.5+dfsg-2_i386.deb
 ec79685f2d459eaee5c86c907170c4ee 36143498 debug extra clamav-dbg_0.97.5+dfsg-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk/gAq0ACgkQHajaM93NaGoLCwCfWaT68RyGXBTxftQiy+uVK/RK
q+IAmgLTgZRErxRXiF8wjvU/uYC+eniJ
=HbJo
-----END PGP SIGNATURE-----





Reply sent to Scott Kitterman <scott@kitterman.com>:
You have taken responsibility. (Fri, 13 Jul 2012 02:03:40 GMT) Full text and rfc822 format available.

Notification sent to Russell Coker <russell@coker.com.au>:
Bug acknowledged by developer. (Fri, 13 Jul 2012 02:04:05 GMT) Full text and rfc822 format available.

Message #42 received at 677686-close@bugs.debian.org (full text, mbox):

From: Scott Kitterman <scott@kitterman.com>
To: 677686-close@bugs.debian.org
Subject: Bug#677686: fixed in clamav 0.97.5+dfsg-3~squeeze1
Date: Fri, 13 Jul 2012 01:17:13 +0000
Source: clamav
Source-Version: 0.97.5+dfsg-3~squeeze1

We believe that the bug you reported is fixed in the latest version of
clamav, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677686@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Kitterman <scott@kitterman.com> (supplier of updated clamav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Jul 2012 15:10:50 -0400
Source: clamav
Binary: clamav-base clamav-docs clamav-dbg clamav libclamav-dev libclamav6 clamav-daemon clamav-testfiles clamav-freshclam clamav-milter
Architecture: source all i386
Version: 0.97.5+dfsg-3~squeeze1
Distribution: stable
Urgency: low
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Changed-By: Scott Kitterman <scott@kitterman.com>
Description: 
 clamav     - anti-virus utility for Unix - command-line interface
 clamav-base - anti-virus utility for Unix - base package
 clamav-daemon - anti-virus utility for Unix - scanner daemon
 clamav-dbg - debug symbols for ClamAV
 clamav-docs - anti-virus utility for Unix - documentation
 clamav-freshclam - anti-virus utility for Unix - virus database update utility
 clamav-milter - anti-virus utility for Unix - sendmail integration
 clamav-testfiles - anti-virus utility for Unix - test files
 libclamav-dev - anti-virus utility for Unix - development files
 libclamav6 - anti-virus utility for Unix - library
Closes: 651405 652009 653409 653958 659369 659980 660319 660475 660966 667831 668273 669370 677686 678247 678744
Changes: 
 clamav (0.97.5+dfsg-3~squeeze1) stable; urgency=low
 .
   [ Scott Kitterman ]
   * New upstream release (Closes: #668273, #669370, #678744)
     - Addresses possible evasion cases in some archive formats (CVE-2012-1419,
       CVE-2012-1457, CVE-2012-1458, CVE-2012-1459) (Closes: #668273)
     - Repack tarball to remove non-free unrar code and win32 directory
     - Add contrib/split-tarball.sh and docs/man/clambc.1 in the diff.gz
       (these used to be added to the Debian specific upstream tarball, but
       aren't upstream so are better in the diff)
     - Change etc/clamav-milter.conf to Debian defaults
   * Fix proxy port configuration handling in clamav-freshclam.postinst so that
     failure to specify port does not result in an invalid configuration
     (Closes: #678247), (LP: #784797)
   * Remove /var/run/clamav on purge (LP: #829945)
     - Thanks to Imre Gergely for the patch
   * Add call to /sbin/restorecon, if present, in debian/common_functions
     make_directory to to label the /run directory for SE Linux
     (Closes: #677686)
     - Thanks to Russell Coker for the patch
   * Remove obsolete reference to clamav-data package in clamav-daemon init log
     failure message
   * Enabled hardened build flags (Closes: #653958)
     - Thanks to Moritz Muehlenhoff for the patch
   * Remove var/lib/clamav/daily.cvd and main.cvd from clamav-base.examples
     because they aren't installed by the build system anymore (and are
     provided only as empty files in the upstream tarball)
   * Fix typos in README.Debian (Closes: #667831)
   * Update libclamav6 binary lintian override to match current filename
   * Bump standards version to 3.9.3 without further change
   * Add myself to uploaders
 .
   [ Stephen Gran ]
   * Add a note about RAR functionality to README.Debian (Closes: #652009)
   * Add VERBOSE=1 to make check
 .
   [ Christian Perrier ]
   * Fix spelling error in debconf templates. Closes: #660966
   * Fix pending l10n issues. Debconf translations:
     - Dutch; (Jeroen Schot).  Closes: #651405
     - German (Thomas Müller).  Closes: #653409
     - Polish (Michał Kułach).  Closes: #659369
     - Japanese (Kenshi Muto).  Closes: #659980
     - Czech (Miroslav Kure).  Closes: #660319
     - Italian (Luca Monducci).  Closes: #660475
 .
   [ Loïc Minier ]
   * Pass --without-included-ltdl to configure instead of hardcoding
     --with-ltdl-include= and --with-ltdl-lib= pathnames, the pathnames
     wouldn't work with multiarch anymore.
   * rules: let clamav-dbg depend on libclamav6 as it seems to require it and
     this could make rules -j safe (didn't manage to reproduce the -j2 failure
     I was getting with the change).
Checksums-Sha1: 
 0c7e60b1723e64e5de1f3d539e7e92e0ba0bbf2b 1627 clamav_0.97.5+dfsg-3~squeeze1.dsc
 6ee6469db5a50acee01d9aec4f0856fc45684b99 12903538 clamav_0.97.5+dfsg.orig.tar.gz
 54167828f35bd18a87e7015a8b5bee560355085e 297167 clamav_0.97.5+dfsg-3~squeeze1.diff.gz
 5bcc2a47f0895a9a74c036b07c0ba37dbd53de88 307120 clamav-base_0.97.5+dfsg-3~squeeze1_all.deb
 af2d9ae20801f15e6269c0666ad035fcc9cbc5ac 5260466 clamav-testfiles_0.97.5+dfsg-3~squeeze1_all.deb
 942963b8bfbacad3e08492fdd4d2bfa265ab2e69 1296310 clamav-docs_0.97.5+dfsg-3~squeeze1_all.deb
 833edbe3c8e05d66dd81ee58a6c681b39c13f762 4022242 libclamav6_0.97.5+dfsg-3~squeeze1_i386.deb
 b2ea20d1390e771934024f4b2cadde1c12f9f145 331154 clamav_0.97.5+dfsg-3~squeeze1_i386.deb
 9f3b77138d0ea2d57184a09e4279637d843a38a4 416034 clamav-daemon_0.97.5+dfsg-3~squeeze1_i386.deb
 171bd4bb1ccf929e746873fd986d18906f169392 318372 clamav-freshclam_0.97.5+dfsg-3~squeeze1_i386.deb
 e4adc768b042ae7f3c43d6fb13a289b7cbbbcb55 353194 clamav-milter_0.97.5+dfsg-3~squeeze1_i386.deb
 05dba58093486096630dec23242967793872b0f4 220014 libclamav-dev_0.97.5+dfsg-3~squeeze1_i386.deb
 0b7b9ebba030c363053767423172a504881a4e18 23853160 clamav-dbg_0.97.5+dfsg-3~squeeze1_i386.deb
Checksums-Sha256: 
 64119df5eab1b3de32598296fd9bdd7d68dcf1ca997ad113ebe94cc2d01a93be 1627 clamav_0.97.5+dfsg-3~squeeze1.dsc
 24447b0a26ef71c6aaefd407c1ad3a7581ef4836afdfb92def254a2872ae29e4 12903538 clamav_0.97.5+dfsg.orig.tar.gz
 63c3a6ee78031abf91c55a6a1929dde6e4746d34b454e20fb5a0e8f5a44c6ca0 297167 clamav_0.97.5+dfsg-3~squeeze1.diff.gz
 ec0f5828e1ee1df37df21ed65d178ac82732b869b9b799f026613c5cd3991830 307120 clamav-base_0.97.5+dfsg-3~squeeze1_all.deb
 d338a07ecd8c619ea4e8498813474e73cf18c273abfd2b9036d02f8855c9c01d 5260466 clamav-testfiles_0.97.5+dfsg-3~squeeze1_all.deb
 19da0f74e1c10cbc0bef65bebbcfb75caf4acffdd0864401403f1083afb96e7b 1296310 clamav-docs_0.97.5+dfsg-3~squeeze1_all.deb
 8133678b187fd6ecefbc29b89912b40a457d8b516fd975b42c4dab27af22b21d 4022242 libclamav6_0.97.5+dfsg-3~squeeze1_i386.deb
 b9bfa22d4139393cd3d19700720bbf81e1a716a44db7a7d24e825738823e94d2 331154 clamav_0.97.5+dfsg-3~squeeze1_i386.deb
 e0ef2f0797209eeae208f8a6a735cb4efba05f93db29d4d51ca2f0df126b92ca 416034 clamav-daemon_0.97.5+dfsg-3~squeeze1_i386.deb
 1646789c974278a9892abb9aff0d7274c69686ff77ee03d7ca8cf7e071ef5406 318372 clamav-freshclam_0.97.5+dfsg-3~squeeze1_i386.deb
 ec1e66d8ce13a5d4a3a36a5b2fd9ed65e8c354ddad2466519a54a1b89e8e2fa7 353194 clamav-milter_0.97.5+dfsg-3~squeeze1_i386.deb
 baa6914ad9fe9e37c5c7ec617813eb488608d590c084c12dc58cefe1656298cc 220014 libclamav-dev_0.97.5+dfsg-3~squeeze1_i386.deb
 fe11ff6c6e17a8a7975cbcf48ef10674acc493eda2ce66d8b499e02a38e8b113 23853160 clamav-dbg_0.97.5+dfsg-3~squeeze1_i386.deb
Files: 
 df34921c2636881d16a6c9353873389d 1627 utils optional clamav_0.97.5+dfsg-3~squeeze1.dsc
 ebaee174037242dfb9c1fe7e47ea7f40 12903538 utils optional clamav_0.97.5+dfsg.orig.tar.gz
 825cc8b9924fee079e61c1b48f0b6364 297167 utils optional clamav_0.97.5+dfsg-3~squeeze1.diff.gz
 0afcf961f94e5e3dfb91b31721b510ae 307120 utils optional clamav-base_0.97.5+dfsg-3~squeeze1_all.deb
 458d44ce5e6619615f9b18a4e165ddcb 5260466 utils optional clamav-testfiles_0.97.5+dfsg-3~squeeze1_all.deb
 8ac07f36cbdc3ace59c2f9049d409193 1296310 doc optional clamav-docs_0.97.5+dfsg-3~squeeze1_all.deb
 9cac8db3908e6698ad4224ab9ea0ccda 4022242 libs optional libclamav6_0.97.5+dfsg-3~squeeze1_i386.deb
 28fb2f5639001b3aa7de69aeb4584617 331154 utils optional clamav_0.97.5+dfsg-3~squeeze1_i386.deb
 a502822440b659e0d2320ea78920b00c 416034 utils optional clamav-daemon_0.97.5+dfsg-3~squeeze1_i386.deb
 9a81b429bfb327cc9d03aebc28c6db33 318372 utils optional clamav-freshclam_0.97.5+dfsg-3~squeeze1_i386.deb
 cda18538be820c76129a2245044a1263 353194 utils extra clamav-milter_0.97.5+dfsg-3~squeeze1_i386.deb
 c1e137d5fc0e99eeaeb20c81b42c374d 220014 libdevel optional libclamav-dev_0.97.5+dfsg-3~squeeze1_i386.deb
 6d1d7ff816a6949369ab4b575700a7bd 23853160 debug extra clamav-dbg_0.97.5+dfsg-3~squeeze1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk/+FwQACgkQHajaM93NaGqhPQCfQRZSqcojHUpkwBYCIUnRz3nf
utwAnj8ZDFpEaC9UvEmpNOvRdi7jmAP0
=3+hq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Aug 2012 07:28:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:36:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.